body {
	font-size: 14px;
	line-height: 14px;
	/*font-family: Cambria, Georgia, serif;*/
	/*font-family: "Calisto MT", "Bookman Old Style", Bookman, "Goudy Old Style", Garamond, "Hoefler Text", "Bitstream Charter", Georgia, serif;*/
	font-family: "Avant Garde", Avantgarde, "Century Gothic", CenturyGothic, "AppleGothic", sans-serif;
	color: #232323;
	background-color: #fff;
	margin: 0;
	padding: 0;
	white-space: normal;
	/* Set the main site background here */
	background: url('../Content/images/site_background.png') repeat-y center 0 transparent;
}

.leftPanel {
	width: 200px;
	height: 100%;
	min-height: 100%;
}

.rightPanel {
	width: 200px;
	height: 100%;
	min-height: 100%;
}

#siteContainer,
.pageContent { 
	min-width: 950px;
	background-color: #FFF; 
}

/* Miscellaneous Styles
-----------------------------------------------------------*/

hr {
	border: 1px solid #DDD;
}

fieldset > dl > dt {
	margin-left: 40px;
	margin-bottom: 10px;
}

input[type="button"],
button {
	font: inherit;
}

input[type="text"],
input[type="password"],
input[type="checkbox"],
input[type="file"],
textarea {
	font: inherit;
}

.inline {
	display: inline-block;
}

.block {
	display: block;
}

.noPadding {
	padding: 0 !important;
}

.noMargin {
	margin: 0 !important;
}

.orderedList {
	list-style: decimal inside;
	line-height: 1.25;
	margin-bottom: 10px;
}

.indent {
	margin-left: 40px;
}

.list {
	line-height: 1.25;
	list-style: disc inside;
}

.orderedList.indent li,
.list.indent li {
	margin-left: 50px;
}

.centre {
	text-align: center;
}

.left {
	text-align: left;
}

.right {
	text-align: right;
}

.bold {
	font-weight: bold;
}

.floatRight {
	float: right;
}

.floatLeft {
	float: left;
}

.fullWidth {
	width: 100%;
}

p {
	margin-top: 0;
	line-height: 1.25;
}


h1 {
	font-size: 18px;
}

h2 {
	font-size: 16px;
	font-weight: bold;
}

h3 {
	font-size: 14px;
	font-weight: bold;
	margin-bottom: 0;
}

a {
	text-decoration: none;
}

a.button,
button,
input[type="button"],
input[type="submit"] {
	display: inline-block;
	color: inherit;
	border: 1px solid #616161;
	background-color: #EEE;
	border-radius: 6px;
	cursor: pointer;
	box-shadow: none;
	margin-bottom: 5px;
	padding: 4px 12px;
	text-align: center;
	vertical-align: middle;
	line-height: inherit;
}

a.button:hover,
button:hover,
input[type="button"]:hover,
input[type="submit"]:hover {
	background-color: #E1EFFC;
	border: 1px solid #7EB4EA;
}

a.button.addToCart,
a.button.download,
a.button.keepShopping {
	color: #FFF;
	margin: 5px 5px 5px 0;
	padding: 0;
	border: none;
	width: 150px;
	height: 40px;
	line-height: 40px;
	background: url('../Content/images/green_button_150x40.png') no-repeat 0 0 transparent;
}

a.button.addToCart:hover,
a.button.download:hover,
a.button.keepShopping:hover {
	background: url('../Content/images/green_button_hover_150x40.png') no-repeat 0 0 transparent;
}

.button.checkout {
	text-transform: uppercase;
	font-weight: bold;
}

.hidden {
	position: absolute;
	left: -10000px;
	top: auto;
	width: 1px;
	height: 1px;
	overflow: hidden;
}

#siteContainer {
}

#siteBanner, #adminBanner {
	height: 70px;
}

#adminIcons {
	float: right;
	height: 70px;
	margin-top: 5px;
}

/*
#siteLogo {
	float: left;
	background: url('../Content/images/logo.png') no-repeat 0 0 transparent;
	height: 60px;
	width: 379px;
	margin-left: 50px;
} 
*/
#siteLogo {
	float: left;
	background: url('../Content/images/logo_small.png') no-repeat 0 0 transparent;
	height: 70px;
	width: 416px;
	margin-left: 50px;
} 


#siteDots {
	background: url('../Content/images/top_banner_dots.png') no-repeat 0 0 transparent;
	height: 140px;
	width: 170px;
} 

.navigation {
	display: block;
	line-height: 40px;
}

#siteAdminNavigation {
	min-height: 40px;
	background-color: #5B86B0;
	font-size: 16px;
}

#siteNavigation {
	height: 40px;
	background-color: #5B86B0;
	font-size: 16px;
}

#siteNavigation > a, #siteAdminNavigation > a {
	color: #FFF;
}

.subNavigation {
	background-color: #CEDFEF;
	font-size: 14px;
}

.subNavigation a {
	background-color: #CEDFEF;
	color: #FFF;
	text-decoration: none;
}

.subNavigation a:hover {
	background-color: #86B2D8;
}

.subNavigation span {
}

.subNavigation span.selected {
	color: #FFF;
	background-color: #86B2D8;
}


.imagePanel {
	height: 350px;
}

.navigation a.linkButton, .subNavigation a.linkButton,
.navigation > span {
	display: inline-block;
	width: 130px;
	text-align: center;
}

#siteNavigation > a.linkButton, #siteAdminNavigation > a.linkButton {
	background: url('../Content/images/button.png') no-repeat 0 0 transparent;
}

#siteNavigation > a.linkButton:hover,
#siteAdminNavigation > a.linkButton:hover
.subNavigation a.linkButton:hover {
	color: #5B86B0;
}

#subNavigation {
	background-color: #CEDFEF;
	font-size: 14px;
}

.productThumbnailContainer {
	cursor: pointer;
}

.dropDown {
	vertical-align: middle;
	width: 16px;
	height: 16px !important;
	margin-left: 5px;
	line-height: inherit;
	display: inline-block !important;
}


.socialLinks {
	float: right;
	height: 70px;
	margin: 0 20px;
	display: inline-block;
}

.bannerLinks {
	width: 140px;
	height: 170px;
}

.bannerLink {
	float: right;
	margin-top: 100px;
}

.footerLinks {
	height: 70px;
	margin: 0 10px;
	display: inline-block;
}

.footerLink {
	margin-top: 25px;
}

.socialLink {
	vertical-align: middle;
}

.socialLink,
.footerLink {
	display: inline-block;
	width: 32px;
	height: 32px;
	margin-right: 5px;
}

.paypalLink {
	margin-top: 22px;
	margin-right: 5px;
	display: inline-block;
}

.distinctItLink, .paperbagProjectsLink {
	vertical-align: top;
	display: inline-block;
}

.paperbagProjectsLogo {
	background: url('../Content/images/paperbagProjects_logo.png') no-repeat 0 0 transparent;
	height: 30px;
	width: 82px;
	display: inline-block;
	margin-top: 22px;
	margin-right: 10px;
}

.distinctItLogo {
	background: url('../Content/images/distinctIT_logo.png') no-repeat 0 0 transparent;
	height: 30px;
	width: 100px;
	display: inline-block;
	margin-top: 22px;
	margin-right: 10px;
}

.socialLink > a,
.footerLink > a {
	display: block;
	width: 32px;
	height: 32px;
}

.siteFooter {
	background: url('../Content/images/footer-bg.png') repeat-x 0 0 transparent;
	height: 70px;
}

.under_construction {
	background: url('../Content/images/under_construction.png') no-repeat 270px 0 transparent;
	height: 350px;
}

.facebookThumb {
	background: url('../Content/images/facebook-icon-thumb-32x32.png') no-repeat 0 0 transparent;
}

.pinterestThumb {
	background: url('../Content/images/PInterest-icon-thumb-32x32.png') no-repeat 0 0 transparent;
}

.homeIcon_32 {
	background: url('../Content/Images/home_32.png') no-repeat 0 0 transparent;
	width: 32px;
	height: 32px;
	display: inline-block;
}

.adminIcon_32 {
	background: url('../Content/Images/admin_icon_32.png') no-repeat 0 0 transparent;
	width: 32px;
	height: 32px;
	display: inline-block;
}

.lockIcon_32 {
	background: url('../Content/Images/lock_32.png') no-repeat 0 0 transparent;
	width: 32px;
	height: 32px;
	display: inline-block;
}

.lockIcon_64 {
	background: url('../Content/Images/lock_64.png') no-repeat 0 0 transparent;
	width: 64px;
	height: 64px;
	display: inline-block;
}

.adminIcon_64 {
	background: url('../Content/Images/options_64.png') no-repeat 0 0 transparent;
	width: 64px;
	height: 64px;
	display: inline-block;
}

.noLeftMargin {
	margin-left: 0;
}

.noRightMargin {
	margin-right: 0;
}

.cancelledDate {
	color: #F00;
	font-weight: bold;
}

/* 
	Main Colors for text and background 
*/

.whiteText {
	color: #FFF;
}
		
.lightBlueText {
	color: #DEEBF4;
}

.blueText {
	color: #5883AE;
}
		
.greenText {
	color: #639C1B;
}
		
.whiteBackground {
	background-color: #FFF;
}

.lightGreenBackground {
	background-color: #E0F2AE;
}

.greenBackground {
	background-color: #B7D389;
}
		
.lightBlueBackground {
	background-color: #DEEBF4
}
		
.mediumBlueBackground {
	background-color: #86B2D9;
}

/*
	Message Styles

*/

#pageMessages > ul {
	line-height: inherit;
}

#pageMessages > ul > li {
	margin: 10px 0;
	line-height: inherit;
}

#pageMessages > ul > li > span {
	display: inline-block;
	padding: 10px;
}

.success {
	background-color: #99CC00 !important;
	color: #F0F8DB !important;
}

.warning {
	background-color: #FFBB33 !important;
	color: #FFF6DF !important;
}

.error {
	background-color: #FF4444 !important;
	color: #FFECED !important;
}

.info {
	background-color: #33B5E5 !important;
	color: #F1FAFD !important;
}

#shoppingCartContainer {
	float: right;
	margin-right: 20px;
}

#userDetails {
	float: right;
	margin-right: 20px;
	width: 200px;
}

#userControls {
	display: inline-block;
	line-height: 12px;
}

#username {
	margin-right: 20px;
	color: #5B86B0;
}

#userControls a {
	color: #5B86B0;
}

.shoppingCartSummary {
	width: 160px !important;
	text-align: right;
	font-weight: bold;
}

.shoppingCartItemCount {
	color: #FFF !important;
}

.shoppingCartControls {
	line-height: 12px;
}
		
.shoppingCartControls > a {
	color: #5B86B0;
}
		
.shoppingCartControls > a:hover {
	color: #FFF;
}

/* Invoice styles */
#invoiceLayout {
	
}

.logoColumn {
	width: 400px;
}

.invoiceLabel {
	font-weight: bold;
	text-transform: uppercase;
}

#companyDetails {
	
}

#invoiceLogo {
	background: url('../Content/images/invoice_logo.png') no-repeat 0 0 transparent;
	width: 162px;
	height: 60px;
}

#shippingDetails {
	margin-bottom: 10px;
}

#orderDetails {
	
}

#orderDetails td {
	padding-top: 5px;
	padding-left: 10px;
}

.addressPaddingColumn {
	width: 540px;
	text-transform: uppercase;
	font-weight: bold;
}

.descriptionColumn, .messageColumn {
	width: 545px;
}

.orderMessage {
	width: 634px;
	padding: 10px 8px;
}

.shippingColumn {
	padding-left: 10px;
}

.shippingColumn td {
	padding-bottom: 5px;
}

.quantityColumn {
	width: 50px;
	text-align: center;
}

.unitPriceColumn {
	width: 100px;
	text-align: center;
}

.totalColumn {
	width: 100px;
	text-align: center;
}


#orderTotalsContainer td {
	border: 1px solid #DDD;
}

#orderTotals {
	width: 233px;
}

#orderTotals td {
	padding: 5px 0;
}

#orderTotals td.totalLabel {
	text-transform: uppercase;
	font-weight: bold;
	text-align: right;
	width: 115px;
}

#thankyouMesssage {
	padding: 10px;
	background-color: #EEE;
	font-size: 20px;
	text-align: center;
}

#pageButtons {
	text-align: center;
	padding: 10px 0;
}

/* Instagram link style */
.ig-b- { display: inline-block; }
.ig-b- img { visibility: hidden; }
.ig-b-:hover { background-position: 0 -60px; } .ig-b-:active { background-position: 0 -120px; }
.ig-b-32 { width: 32px; height: 32px; background: url(//badges.instagram.com/static/images/ig-badge-sprite-32.png) no-repeat 0 0; }
@media only screen and (-webkit-min-device-pixel-ratio: 2), only screen and (min--moz-device-pixel-ratio: 2), only screen and (-o-min-device-pixel-ratio: 2 / 1), only screen and (min-device-pixel-ratio: 2), only screen and (min-resolution: 192dpi), only screen and (min-resolution: 2dppx) {
.ig-b-32 { background-image: url(//badges.instagram.com/static/images/ig-badge-sprite-32@2x.png); background-size: 60px 178px; } }

.blogTitle {
	font-size: 16px;
	font-weight: bold;
	margin: 10px 0;
}

.blogFeature {
	padding: 10px;
	min-height: 360px;
}

.readMore {
	margin: 10px 0;
}

.blogThumb {
	float: right;
	clear: left;
	margin-left: 20px;
	display: inline-block;

}

.blogItem {
	margin: 5px 0;
	min-height: 100px;
}

.greenButton {
	color: #FFF; 
	width: 150px; 
	background-color: #8FC43E; 
	border-color: #639C1B;
}

.greenButton:hover {
	background-color:  #639C1B;
	border-color: #8FC43E; 
}

